Re: SecurityReason : PHP 5.2.6 dba_replace() destroying file

From: Eygene Ryabinkin <rea-sec@codelabs.ru>
To: Ilia Alshanetsky <ilia@prohost.org>
Cc: Maksymilian Arciemowicz <cxib@securityreason.com>,bugtraq@securityfocus.com
Subject: Re: SecurityReason : PHP 5.2.6 dba_replace() destroying file
Date:


Ilia, good day.

Sat, Dec 06, 2008 at 10:00:14AM -0500, Ilia Alshanetsky wrote:
> The PHP 4.X tree has been discontinued and all users should upgrade to  
> the 5.x tree.

Ah, I see -- it is even written in red on the official site.  Thanks for
clarifications.

But still, as some vendors are providing 4.x, may be advisory should
mention it as well?

Thanks.
-- 
Eygene





Copyright © 1995-2019 LinuxRocket.net. All rights reserved.